
.popup-bg{
    position:fixed;
    width:100%;
    height:0px;
    z-index:99999;
    background:url("../../images/popup-bg.png") repeat;
    top:0px;
    left:0px;
}
.popup{
    position:relative;
    z-index:999999;
    background-color:white;
    border:1px solid black;
}
.popup-loading-background{
    position:absolute;
    width:100%;
    height:100%;
    background-color:white;
    opacity:0.8;
    text-align:center;
    display:none;
}
.popup-loading{
    position:relative;
    width:32px;
    height:32px;
    background:url('../../images/lightbox-ico-loading.gif') no-repeat;
    margin:120px auto;
}
.atc-popup{
    position:relative;
    z-index:999999;
    background-color:white;
    border:1px solid black;
}
.atc-product{
    position:absolute;
    width:97%;
    height:225px;
    top:25px;
    left:10px;
}
.atc-divider{
    position:absolute;
    width:656px;
    height:7px;
    top:250px;
    left:70px;
    background:url(../../images/shade2.png) no-repeat;
    z-index:1;
}
.lcp-divider{
    position:absolute;
    width:656px;
    height:7px;
    top:220px;
    left:20px;
    background:url(../../images/shade2.png) no-repeat;
}
.atc-promotions{
    position:absolute;
    width:97%;
    height:200px;
    top:260px;
    left:10px;
}
.atc-h1{
    position:absolute;
    left:40px;
}
.atc-product-image{
    position:absolute;
    width:150px;
    top:70px;
    left:50px;
}
.atc-product-info{
    position:absolute;
    left:205px;
    top:80px;
    width:250px;
    height:auto;
}
.atc-product-info > div{
    margin-bottom:5px;
}
.atc-product-name{
    font-weight:bold;
    font-size:14px;
    color:rgb(233,151,0);
}
.atc-product-manufacturer{
    color:rgb(233,151,0);
}
.atc-product-price{
    font-weight:bold;
}
.atc-qty-form{
    position:absolute;
    left:205px;
    top:180px;
}
.atc-qty{
    width:30px;
    margin-right:10px;
}
.atc-cart-total{
    position:absolute;
    top:90px;
    right:115px;
    font-weight:bold;
    font-size:20px;
}
.atc-go-to-cart{
    position:absolute;
    width:270px;
    height:36px;
    background:url('../../images/go-to-cart-btn.png') no-repeat;
    right:20px;
    bottom:65px;
    text-decoration:none;
}
.atc-keep-shopping{
    position:absolute;
    bottom:20px;
    width:270px;
    height:36px;
    cursor:pointer;
    background:url('../../images/keep-shopping-btn.png') no-repeat;
    right:20px;
}
.atc-promotions h2{
    position:absolute;
    top:-10px;
    left:50px;
}
.atc-promotions h3{
    position:absolute;
    top:0px;
    left:50px;
}
.atc-promotions span{
    position:absolute;
    top:30px;
    left:50px;
}
.atc-promotions-xmas{
    position:absolute;
    width:100%;
    height:250px;
    top:250px;
    background:url('../../images/xmas-atc-ribbon.gif') no-repeat 600px;
}
.atc-promotions-xmas .main-header{
    position:absolute;
    top:25px;
    left:45px;
}
.atc-promotions-xmas .sub-header{
    position:absolute;
    top:95px;
    left:45px;
    font-family:Arial;
    font-weight:bold;
    font-size:17.8px;
    color:#444444;
}
.atc-promotions-xmas .checked{
    background:url('../../images/xmas-preorder-checkbox-checked.gif');
}
.atc-promotions-xmas .unchecked{
    background:url('../../images/xmas-preorder-checkbox.gif');
}
.atc-promotions-xmas .preorder-checkbox{
    position:absolute;
    width:33px;
    height:36px;
    top:130px;
    left:45px;
}

.atc-promotions-xmas .preorder-checkbox-label{
    position:absolute;
    top:132px;
    left:100px;
    font-family:Arial;
    font-weight:bold;
    font-size:17.8px;
    color:#f09700;
}
.atc-promotions-xmas .preorder-checkbox-desc{
    position:absolute;
    top:152px;
    left:100px;
    width:500px;
    font-size:9px;
}
.atc-promotions-xmas .payfull-checkbox{
    position:absolute;
    width:33px;
    height:36px;;
    top:175px;
    left:45px;
}
.atc-promotions-xmas .payfull-checkbox-label{
    position:absolute;
    top:177px;
    left:100px;
    font-family:Arial;
    font-weight:bold;
    font-size:17.8px;
    color:#f09700;
}
.atc-promotions-xmas .payfull-checkbox-desc{
    position:absolute;
    top:197px;
    left:100px;
    width:500px;
    font-size:9px;
}

.atc-free-item-left{
    position:absolute;
    left:50px;
    top:60px;
    width:200px;
    text-align:center;
}
.atc-free-item-center{
    position:absolute;
    left:300px;
    top:60px;
    width:200px;
    text-align:center;
}
.atc-free-item-right{
    position:absolute;
    right:50px;
    top:60px;
    width:200px;
    text-align:center;
}
.atc-free-item-left .atc-promotional-image{
    height:100px;
}
.atc-free-item-center .atc-promotional-image{
    height:100px;
}
.atc-free-item-right .atc-promotional-image{
    height:100px;
}
.atc-free-item-left span{
    position:absolute;
    top:100px;
    left:0px;
    width:100%;
}
.atc-free-item-center span{
    position:absolute;
    top:100px;
    left:0px;
    width:100%;
}
.atc-free-item-right span{
    position:absolute;
    top:100px;
    left:0px;
    width:100%;
}
.atc-promotional-top-span{
    color:rgb(233,151,0);
    font-weight:bold;
}
.atc-promotional-bottom-span input{
    width:25px;
}
.lcp-popup{
    position:relative;
    z-index:999999;
    background-color:white;
    border:1px solid black;
}
.lcp-promotions{
    display:none;
}
.lcp-select-bonus-btn{
    position:absolute;
    width:175px;
    height:24px;
    background:url('../../images/select-bonus-btn.png') no-repeat;
    left:13px;
    cursor:pointer;
}
.lcp-skip-bonus-offer-btn{
    position:absolute;
    width:270px;
    height:36px;
    background:url('../../images/skip-bonus-offer-btn.png') no-repeat;
    right:40px;
    bottom:25px;
    cursor:pointer;
}
.lcp-popup h2{
    position:absolute;
    top:0px;
    left:25px;
}
.lcp-popup span{
    position:absolute;
    top:40px;
    left:25px;
}
.lcp-free-item-left{
    position:absolute;
    left:50px;
    top:70px;
    width:200px;
    height:140px;
    text-align:center;
}
.lcp-free-item-center{
    position:absolute;
    left:250px;
    top:70px;
    width:200px;
    height:140px;
    text-align:center;
}
.lcp-free-item-right{
    position:absolute;
    right:50px;
    top:70px;
    width:200px;
    height:140px;
    text-align:center;
}
.lcp-free-item-left img{
    height:100px;
}
.lcp-free-item-center img{
    height:100px;
}
.lcp-free-item-right img{
    height:100px;
}
.lcp-free-item-left span{
    position:absolute;
    top:125px;
    left:0px;
    width:100%;
}
.lcp-free-item-center span{
    position:absolute;
    top:125px;
    left:0px;
    width:100%;
}
.lcp-free-item-right span{
    position:absolute;
    top:125px;
    left:0px;
    width:100%;
}
.newsletter-popup-header{
    position:absolute;
    top:22px;
    left:22px;
}
.newsletter-popup-image{
    position:absolute;
    top:40px;
    right:5px;
    height:160px;
}
.newsletter-popup-desc{
    position:absolute;
    top:100px;
    left:10px;
    width:230px;
}
#newsletter-popup-submitted{
    display:none;
}
.newsletter-popup-form{
    position:absolute;
    bottom:10px;
    left:10px;
    margin:0px;
}
.newsletter-popup-form .field{
    height:auto;
    padding:5px 10px;
    font-family:Arial;
    font-size:11px;
    line-height:17px;
    color:black;
    border:1px solid grey;
    background:none repeat scroll 0% 0% transparent;
    border-radius:6px 6px 6px 6px;
}
.newsletter-popup-form .button{
    height:25px;
    width:70px;
    font-family:Arial;
    font-size:11px;
    line-height:17px;
    color:black;
    border:1px solid grey;
    border-radius:4px 4px 4px 4px;
}
.popup-close{
    position:absolute;
    width:70px;
    height:25px;
    background:url('../../images/lightbox-btn-close.gif') no-repeat;
    cursor:pointer;
    top:4px;
    right:4px;
}
.free-product-promotion{
    position:relative;
    width:650px;
    height:250px;
}
.free-product-promotion .title{
    position:absolute;
    top:0px;
    left:0px;
}
.promotional-product-image{
    position:relative;
    top:50px;
    float:left;
    margin-left:20px;
}
.promotional-value-image{
    position:absolute;
    top:215px;
}
.promo-text{
    position:absolute;
    bottom:0px;
    left:0px;
}